<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab 2</title>
  </head>
  <body>
    <table bgcolor="cyan">
      <tr>
        <th>To :&nbsp;&nbsp;&nbsp;<br></th>
        <th>From :&nbsp;&nbsp;&nbsp;<br></th>
        <th>Title :&nbsp;&nbsp;&nbsp;<br></th>
        <th>Message :&nbsp;&nbsp;&nbsp;<br></th>
      </tr> 
	{% for i in note %}
      <tr>
        <td>{{ i.to }}&nbsp;&nbsp;&nbsp;<br></td>
        <td>{{ i.From }}&nbsp;&nbsp;&nbsp;<br></td>
        <td>{{ i.title }}&nbsp;&nbsp;&nbsp;<br></td>
        <td>{{ i.message }}&nbsp;&nbsp;&nbsp;<br></td>
      </tr>
    {% endfor %}    
    </table>
  </body>
</html>
